<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javadoc/1">
    <module_version install_time="1416341714557" last="true" origin="installer" specification_version="1.50.1">
        <file crc="2725695938" name="config/Modules/org-netbeans-modules-javadoc.xml"/>
        <file crc="1029257804" name="modules/locale/org-netbeans-modules-javadoc_ja.jar"/>
        <file crc="3105880072" name="modules/locale/org-netbeans-modules-javadoc_pt_BR.jar"/>
        <file crc="376660263" name="modules/locale/org-netbeans-modules-javadoc_ru.jar"/>
        <file crc="1646705575" name="modules/locale/org-netbeans-modules-javadoc_zh_CN.jar"/>
        <file crc="1610754247" name="modules/org-netbeans-modules-javadoc.jar"/>
    </module_version>
</module>
